1. Home
  2. Labeling Software
  3. TEKLYNX CENTRAL
  4. TEKLYNX CENTRAL Error Messages
  5. “One or more of the models you have selected are not supported…” – TEKLYNX Error Message

“One or more of the models you have selected are not supported…” – TEKLYNX Error Message

Bookmark(0)

Target Audience: Basic User, Advanced User, IT Manager
Article #: 12647

Summary

While updating a printer driver for use with CODESOFT, LABELVIEW or LABEL MATRIX, the user receives the error message:

“One or more of the models you have selected are not supported by the current version of your label design software. Please update your software.”

This article will explain the cause of the error as well as how to fix the issue that prompted it.

Explanation

This error message appeared when the user tried to add a new TEKLYNX printer driver to an older, now-unsupported version of TEKLYNX labeling software. In this specific case, the Zebra ZT411 was not available while CODESOFT 2018 was still being supported. As a result, the software cannot use the new print driver. The software will need to be updated to a current release in order to use the new printer and its driver.

Quick Fixes

Often the drivers change very little across different software brands or different models of the same printer manufacturer. In this case, the Zebra ZT411 most likely uses the same ZPL and supports the same features as other Zebra models. Since the ZT411 replaced the ZM400 series, the user can most likely use the ZM400 drivers in most printing situations.

Additional Comments

Issue found with CODESOFT 2018 attempting to use the Zebra ZT411 printer driver

If you need further assistance, please contact us.

Updated on April 5, 2022

Was this article helpful?

Related Articles

Need Help?
Click the link below to submit a support ticket
Submit Ticket